Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000709TestLinkNew Featurepublic2007-03-05 16:582015-05-10 15:41
Reporterhlzhang 
Assigned Tofman 
PrioritylowSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.13 (2015 #1) 
Summary0000709: Request: All issues associated with the same case should be shown.
DescriptionWhen excute the test case, engineer can see the issue found in current build.
So we'd like to see all issues associated with the test cases, not mererly for current build. Just like this

Build Relevant bugs
Rls 4.0.0 4 - just a test
Rls 2.0.0 100-another issue

Since the History issue may give the engineer a hint for his testing.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0001449)
hlzhang (reporter)
2007-03-07 17:37

In addition to requirement to show the history issues associated with the test case. I think more info should be shown, like the severity and resolution.

And especially for the report view page. When check the failed cases, people want to know if there are urgent issues associated with the case and what about their resolution, closed or not.
(0001462)
mhavlat (reporter)
2007-03-09 06:50

Use the latest project for a new features (1.7), not 1.6. Moved.
(0023177)
Mr.Bricodage (updater)
2015-04-26 16:11

TestLink can be configured to copy issues from the last execution. User can see previous issues by this way

- Issue History
Date Modified Username Field Change
2007-03-05 16:58 hlzhang New Issue
2007-03-07 17:37 hlzhang Note Added: 0001449
2007-03-09 06:50 mhavlat Note Added: 0001462
2007-03-09 06:50 mhavlat Priority normal => low
2007-03-09 06:50 mhavlat Status new => acknowledged
2007-03-09 06:50 mhavlat Summary All issues associated with the same case should be shown. => Request: All issues associated with the same case should be shown.
2007-03-09 06:51 mhavlat Project Testlink 1.6.x => TestLink
2015-04-26 16:11 Mr.Bricodage Note Added: 0023177
2015-04-26 16:11 Mr.Bricodage Relationship added child of 0007083
2015-05-10 15:41 fman QA Team - Task Workflow Status => TBD
2015-05-10 15:41 fman Status acknowledged => closed
2015-05-10 15:41 fman Assigned To => fman
2015-05-10 15:41 fman Resolution open => fixed
2015-05-10 15:41 fman Fixed in Version => 1.9.13 (2015 #1)
2015-05-15 11:54 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker